{
  "LBL_SCAN": "FR_FR Scan",
  "LBL_ADD_FLAG": "FR_FR Add Flag",
  "LBL_WASHING_PROCESS": "FR_FR Washing Process",
  "LBL_STATUS": "FR_FR Status",
  "LBL_STAY": "FR_FR Stay",
  "MSG_FLAG_SCAN_REJECTED": "FR_FR Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_FLAG_ADDED": "FR_FR Flag added",
  "MSG_DUPLICATE_ID_CODES": "FR_FR Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "FR_FR Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "FR_FR Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "FR_FR Washing process changed",
  "MSG_NO_WASHING_PROCESS": "FR_FR No washing process set for Rewash!"
}